/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	display: none;
	text-transform: uppercase;
		font-weight: bold;
	font-size: 1.15rem;
	line-height: 81px;
	color: #FFFFFF; padding:0 1em;
}
#navigation:hover #toggle-menu, #toggle-menu:hover {
background: #7CAB40;
	text-decoration: none;
}
@media(max-width: 1249px) {
	#headerRight {
		width: 33%;
	}
	#headerLeft{
		width:25%
	}
}
@media(max-width: 1199px) {
html, body, input, textarea {
	font-size: 15px;
}
#headerLeft {
	width: 25%;
}
#headerRight {
	width: 29%;
}
#headerRight .button{
	height: 44px;
	line-height: 44px; 
	font-size: 1.25rem;
}
#headerRight .button.hollow.white{
	line-height: 40px;
}
#navigation ul.desktopMenu > li {
	margin: 0 0.5em;
}
#sort-row {
	display: block;
}
.sortLabel {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: .5em;
}
}
@media(max-width: 991px) {
	#toggle-menu {
	display: block;
}
#headerLeft {
	width: 40%;
}
#navigation {
	width: auto;
	flex-grow: initial;
	margin-left: 2rem;
	padding: 0; position:relative;
}
#headerRight {
	width: initial;
	flex-grow: 1;
}
#navigation ul.desktopMenu{
position: absolute;
	    width: 230px;
	display: none;
	left: 0;
	background: #7CAB40;
	list-style: none;
	margin: 0;
	z-index: 99;	
}
#navigation ul.desktopMenu > li {
	margin: 0;
	display: block;
	text-align: left;
	border-bottom: solid 1px rgba(0,0,0,0.15);
}
#navigation ul.desktopMenu > li > a {
	line-height: 1.2em;
	padding: 8px 16px;
}
#navigation ul.desktopMenu > li > ul{
	display:block !important; opacity: 1 !important; height:auto !important; width:100% !important; visibility:visible !important; position:relative !important	
}
#navigation ul.desktopMenu > li > ul > li{border-bottom:none; 	border-top: solid 1px rgba(0,0,0,0.15);}
#navigation ul.desktopMenu > li > ul > li > a {
	padding: 6px 15px 6px 25px;
}
.bannerTitle {
	font-size: 3.3rem;
}
.bannerTxt, #page-climate-quiz .bannerTxt, #archive-facts .bannerTxt {
	font-size: 1.09rem;
}
input[type="text"], input[type="email"], input[type="tel"], input.text, input.title, textarea, select, .gfield_label {
	height:42px; line-height:42px;
		font-size: 1.1rem;
}
input[type="submit"], button, .button {
	height:42px; line-height:42px; 	font-size: 1.2rem;
}

.button.hollow.white {
	line-height: 38px;
}
.button.tiny{
	height:32px; line-height:32px; 	font-size: .9rem;	
}
.button.tiny.hollow{
	border-width:1px; line-height: 30px;	
}
.sortOptions > .button {
	margin-right: 0.5em;
	margin-bottom: 0.4em;
}
.signupForm .gform_footer {
	width: 130px;
}
.signupBx {
	padding: 1.25rem 20px .88rem;
}
.twitterLabel {
	font-size: 2.1rem;
}
#tweetsCycle {
	font-size: 1.1rem;
}
.bannerLinks .button.hollow {
	border-width: 2px;
}
.factPost .postBxTitle{font-size:2rem}
.factNumber {
	font-size: 1.44rem;
}
.factHead {
	display: block;
	padding-bottom: 1rem;
}
.factCategories {
	padding-left: 0;
	padding-top: 0.5rem;
}
.factCategories a {
	margin: 0 0.4em 0 0;
}
.sectionTitle, #single-facts .postBxTitle {
	font-size: 2.55rem;
}
.sectionTitle.sml {
	font-size: 2.29rem;
}
.sectionTitle.big {
	font-size: 2.9rem;
}
.navWidget ul.menu{font-size:1.14rem}
#single-facts .factNumber{font-size:3.4rem}
#page-climate-quiz .bannerTitle, #archive-facts .bannerTitle{font-size:6rem}
.quizQuestion {
	font-size: 3.14rem;
}
.quizLabel {
	font-size: 2.34rem;
}
}
@media(max-width: 767px) {
	#headerSocial {
	padding-left: 1.5rem;
}
#navigation {
	margin-left: 0.8rem;
}
#toggle-menu {
	padding: 0 0.6em;
}
#headerRight .button {
	font-size: 1.05rem;
}
.bannerLogo img {
	width: 200px;
	max-width: 60%;
}

.bannerTitle {
	font-size: 2.8rem;
}
.signupTitle{font-size:1.7rem}
.signupForm{display:block}
.signupForm .gform_body {
	width: 100%;
	padding-right: 0;
}
ul.gform_fields > li.gfield.signupName, ul.gform_fields > li.gfield.signupEmail, ul.gform_fields > li.gfield.signupPhone {
	width: 50%;
}
.signupForm .gform_footer {
	width: 50%;
	margin: 0 auto;
}
#home-about-us img {
	/* margin: 0 auto; */
	max-width: 70%;
	width: 180px;
	display: block;
}
#media-publication-row > .col:last-child{display:none}
.navWidget {
	position: relative;
	padding: 1.4rem 0;
}
#navWidgetArea {
	padding: 1.4rem 0;
}
#footer .col-sm-12 {
	padding-bottom: 3rem;
}
.blogpostItem .postBx .withoutFeaturedImg .entry, .blogpostItem .postBx .entry, .blogpostItem .postBxCategories, #prev-next-posts .postBx .entry, .factPost .postBx{padding-left:20px; padding-right:20px}
#page-climate-quiz .bannerTitle, #archive-facts .bannerTitle {
	font-size: 5rem;
}
.factPost .blogItemHead {
	display: block;
}
.factPost .postBxTitle{font-size:1.7rem}
.factPostHeadLeft {
	width: 100%;
}
.factPost .postBxBtn {
	width: 145px;
	margin-top: 1rem;
}
.factPost .postBx .withoutFeaturedImg .entry{padding:0}
.factPost .postBx .withFeaturedImg .entry {
	padding-left: 20px;
	padding-right: 0;
}
#section-kids-zone img {
	width: 300px;
}
.sectionTitle.quizAnswer {
	font-size: 2.16rem;
}
.quizQuestion {
	font-size: 2.66rem;
}
}
@media(max-width: 575px) {
#header {
	flex-wrap: wrap;
	padding: 15px;
	z-index: 99;
}
#headerLeft {
	width: 100%;
	justify-content: space-between;
	padding-bottom: 1rem;
}
#headerRight {
	width: 30%;
}
#navigation {
	margin-left: 0;
}
#toggle-menu {
	line-height: 36px;
	padding: 0;
}
#toggle-menu:hover{
	background: none;
}
#headerBtns > .button{
	height: 38px; line-height:38px; font-size:1rem;	
}
#headerBtns > .button.hollow.white{border-width:1px; line-height:36px;}
.bannerTitle {
	font-size: 2.2rem;
}
ul.gform_fields > li.gfield.signupName, ul.gform_fields > li.gfield.signupEmail, ul.gform_fields > li.gfield.signupPhone {
	width: 100%;
}
.signupForm .gform_footer {
	width: 100%;
	position: relative;
	right: inherit;
	bottom: inherit;
	padding-left: 0;
}
.featuredTitle {
	font-size: 1.79rem;
}
#footer .text-right {
	text-align: left;
	padding-top: 2.5rem;
}
#footerLogo {
	margin: 0;
	width: 125px;
}
#footerNote {
	padding-top: 1.5rem;
}
.blogpostItem .postBx .entry{width:100%}
.blogpostItem .postBx .withoutFeaturedImg .entry{display:block}
.withoutFeaturedImg .blogItemHead {
	width: 100%;
}
.blogpostItem .postBx .withoutFeaturedImg .entry .blogItemIntro {
	width: 100%;
	flex-grow: 1;
	padding: 1rem 0 0 0;
}
.blogItemBx {
	position: relative;
	display: block;
}
.postItemImg {
	width: 100%;
	height: 50vw;
}
.postBx .entry{padding:20px}
.postBxTitle {
	font-size: 1.8rem;
}
.social-share .button {
	height: 32px;
	line-height: 32px;
	font-size: .69rem;
}
.social-share > li {
	margin: 0;
}
.social-share > li:first-child{margin-left:0}
.social-share > li:last-child{margin-right:0}
.postBxImg + .postDownloadBtn {
	margin-top: 1rem;
}
.postDownloadBtn .button {
	font-size: .9rem;
	height: auto;
	line-height: 1.6em;
	padding-top: .5em;
	padding-bottom: .5em;
}
#page-climate-quiz .bannerTitle, #archive-facts .bannerTitle {
	font-size: 3rem;
	line-height: 1em;
}
.bannerLinks {
	flex-wrap: wrap;
	padding-top: 1rem;
}
.bannerLinks .button {
	margin: .5rem 0.65em;
	min-width: 220px;
}
.factPost .postItemImg{width:100%}
.factPost .postBx .withFeaturedImg .entry {
	padding-left: 0;
	padding-right: 0;
}
.sectionTitle.sml {
	font-size: 1.9rem;
}
#section-submit-fact .sectionTitle {
	line-height: 1.2em;
}
.sectionTitle, #single-facts .postBxTitle {
	font-size: 2.05rem;
}
.sectionTitle.big {
	font-size: 2.4rem;
}
#single-facts .postBx .entry {
	padding: 20px;
}
.fact-next {
	order: 2;
}
#singleFactsNavigation {
	flex-wrap: wrap;
}
.fact-prev, .fact-next {
	width: 120px;
}
.factsPagingBx {
	width: 100%;
	padding-top: 2rem;
}
.factsPagingBx ul{font-size:1.24rem}
.skipToEnd {
	font-size: 1rem;
}
.quizQuestion {
	font-size: 2.2rem;
}
.sectionTitle.quizAnswer {
	font-size: 1.8rem;
}
.quizAnswerOptions .button {
	font-size: 1rem;
	height: 34px;
	line-height: 34px;
}
	#headerSearch{
		max-width:185px;
	}
	body.home #logo{
		display:block;
	}
	body.home #headerSearch {
	margin-left: 0.5rem;
}
}